<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorAccent">#2DC7AA</color>
    <color name="colorPrimary">#2DC7AA</color>
    <color name="colorPrimaryDark">#2DC7AA</color>
    <color name="common_bg">#f5f5f5</color>
    <color name="common_black">#000000</color>
    <color name="common_blue">#03a9f4</color>
    <color name="common_blue_dark">#0288d1</color>
    <color name="common_blue_light">#039be5</color>
    <color name="common_disable">#d9d9d9</color>
    <color name="common_divider">#d4d4d4</color>
    <color name="common_gray">#dddddd</color>
    <color name="common_purple">#d500f9</color>
    <color name="common_red">#f11919</color>
    <color name="common_white">#ffffff</color>
    <color name="common_yellow">#fe9c2f</color>
    <color name="gray_AA">#AAAAAA</color>
    <color name="black_444">#ff444444</color>
    <color name="gray_777">#777777</color>
    <color name="white">#ffffff</color>
    <color name="gray_EEEFF3">#EEEFF3</color>
    <color name="black_80">#80000000</color>
    <color name="gray_f4">#F4F4F4</color>

    <color name="text_dark">#999999</color>
    <color name="text_light_dark">#333333</color>
    <color name="text_normal">#666666</color>
    <color name="transparent">#00000000</color>

    <color name="divide_color">#FFEBEBEB</color>
    <color name="divide_color2">#FFF2F2F2</color>
    <color name="divide_color_f0f0f0">#f0f0f0</color>
    <color name="color_ff2dc7aa">#FF2DC7AA</color>
    <color name="color_fff5f7fb">#FFF5F7FB</color>
    <color name="color_ffc1c1c1">#FFC1C1C1</color>
    <color name="color_999999">#999999</color>
    <color name="color_333333">#333333</color>
    <color name="color_666666">#666666</color>
    <color name="color_2dc7aa">#2DC7AA</color>
    <color name="color_283240">#283240</color>
    <color name="color_808492">#808492</color>
    <color name="color_f8f9fc">#f8f9fc</color>
    <color name="color_f2f2f2">#F2F2F2</color>
    <color name="color_1a1a1a">#1A1A1A</color>
    <color name="color_ff8c00">#FF8C00</color>
    <color name="color_fff1de">#FFF1DE</color>
    <color name="color_d3d3d3">#D3D3D3</color>
    <color name="color_6a6a6a">#6A6A6A</color>
    <color name="color_f3f3f3">#F3F3F3</color>
    <color name="color_d5d5d5">#D5D5D5</color>
    <color name="color_ff6363">#FF6363</color>
    <color name="color_30ffd7a6">#30FFD7A6</color>
    <color name="color_ededed">#EDEDED</color>
    <color name="colorPrimaryStudent">#01C1B5</color>
    <color name="color_ff802c">#FF802C</color>
    <color name="black_333">#333333</color>
    <color name="color_f85043">#F85043</color>
    <color name="color_f7f8f9">#F7F8F9</color>
    <color name="color_1ecdac">#1ECDAC</color>
    <color name="color_a6ffffff">#A6ffffff</color>
    <color name="color_e5e5e5">#E5E5E5</color>
    <color name="color_0086ff">#0086FF</color>
    <color name="color_e1f0ff">#E1F0FF</color>
    <color name="color_f6f8f9">#F6F8F9</color>
    <color name="color_ff9e5a">#FF9E5A</color>
    <color name="color_e9fff8">#E9FFF8</color>
    <color name="color_01c0b5">#01C1B5</color>
    <color name="color_f5f5f5">#F5F5F5</color>
    <color name="color_ff6253">#FF6253</color>
    <color name="color_ff997b">#FF997B</color>
    <color name="color_ff9178">#FF9178</color>
    <color name="color_ff4e19">#FF4E19</color>
    <color name="color_b4b4b4">#B4B4B4</color>
    <color name="color_59e5d5">#59E5D5</color>
    <color name="color_e0945a">#E0945A</color>
    <color name="color_fff6ee">#FFF6EE</color>
    <color name="color_ffecdd">#FFECDD</color>
    <color name="color_ff5c5f">#FF5C5F</color>
    <color name="color_ff1313">#FF1313</color>
    <color name="color_7a7a7a">#7A7A7A</color>
    <color name="color_49eccd">#49ECCD</color>
    <color name="color_1fb095">#1FB095</color>
    <color name="color_349784">#349784</color>
    <color name="color_cefbe3">#CEFBE3</color>
    <color name="color_9e9e9e">#9E9E9E</color>
    <color name="color_dcebe4">#DCEBE4</color>
    <color name="color_fed271">#FED271</color>
    <color name="color_778098">#778098</color>
    <color name="color_ebebeb">#EBEBEB</color>
    <color name="color_d8d8d8">#D8D8D8</color>
    <color name="color_4d434343">#4D434343</color>
    <color name="color_63ffe1">#63FFE1</color>
    <color name="color_fa6400">#FA6400</color>
    <color name="color_ff9300">#FF9300</color>
    <color name="color_f97215">#F97215</color>
    <color name="color_ff4444">#FF4444</color>
    <color name="color_808080">#808080</color>
    <color name="color_416fff">#416FFF</color>
    <color name="color_02c1ac">#02C1AC</color>
    <color name="color_ff4347">#FF4347</color>
    <color name="color_4a4a4a">#4A4A4A</color>
    <color name="color_0f000000">#0f000000</color>
    <color name="color_bde6ff">#BDE6FF</color>
    <color name="color_a1d6ff">#A1D6FF</color>
    <color name="color_225791">#225791</color>
    <color name="color_a7fcf2">#A7FCF2</color>
    <color name="color_69eed5">#69EED5</color>
    <color name="color_00876e">#00876E</color>
    <color name="color_e8e8e8">#E8E8E8</color>
    <color name="color_01b84f">#01B84F</color>
    <color name="color_cd863e">#CD863E</color>
    <color name="color_3591ce">#3591ce</color>
    <color name="color_7f6b3f">#7F6B3F</color>
    <color name="color_eaeaea">#EAEAEA</color>
    <color name="color_ff0000">#ff0000</color>
    <color name="color_2455e2">#2455e2</color>
    <color name="color_fce2b7">#FCE2B7</color>
    <color name="color_d8fff8">#D8FFF8</color>
    <color name="color_40000000">#40000000</color>
    <color name="color_fff1e7">#fff1e7</color>
    <color name="color_f6f6f6">#F6F6F6</color>
    <color name="color_ff8b39">#FF8B39</color>
    <color name="color_ff4046">#ff4046</color>
    <color name="color_ff8901">#FF8901</color>
    <color name="color_f9f9f9">#f9f9f9</color>
    <color name="color_e3e3e3">#e3e3e3</color>
    <color name="color_30c7ab">#30c7ab</color>
    <color name="color_e630c7ab">#E630c7ab</color>
    <color name="color_effbf9">#EFFBF9</color>
    <color name="color_f0f0f0">#f0f0f0</color>

    <color name="color_25292e">#25292E</color>
    <color name="color_F8F8F8">#F8F8F8</color>
    <color name="color_d1d1d1">#D1D1D1</color>
    <color name="color_00B7AC">#00B7AC</color>
    <color name="color_52000000">#52000000</color>
    <color name="color_00d6c9">#00D6C9</color>
    <color name="color_dedede">#DEDEDE</color>
    <color name="white_translucent">#80ffffff</color>
    <color name="white_50">#50ffffff</color>
    <color name="color_b2b2b2">#B2B2B2</color>
    <color name="color_90ffffff">#90ffffff</color>
    <color name="color_e2e2e2">#e2e2e2</color>
    <color name="gray_ff80">#ff808080</color>
    <color name="gray_F2F4F8">#F2F4F8</color>
    <color name="gray_32FFD8">#32FFD8</color>
    <color name="color_ff4e1a">#FF4E1A</color>
    <color name="color_e4f8f7">#E4F8F7</color>
    <color name="color_01c1b5">#01C1B5</color>
    <color name="color_FF806F">#FF806F</color>
    <color name="color_25333333">#25333333</color>
    <color name="color_eeeeee">#EEEEEE</color>
    <color name="color_4877ff">#4877FF</color>
    <color name="color_ff4902">#ff4902</color>
    <color name="color_fb5e32">#FB5E32</color>
    <color name="color_cccccc">#CCCCCC</color>
    <color name="color_fef9f4">#fef9f4</color>
    <color name="color_33000000">#33000000</color>

</resources>
